Symantec Gateway Security 5400 Series Cross-Site Scripting Vulnerability

SYMSA1036
Last Updated March 02, 2004
Initial Publication Date March 02, 2004
Copy Article Title/URL
Feedback
Subscribe

  • Status: Closed
  • Severity: Medium
  • CVSS Base Score: 6.8
Legacy ID: SYM04-003

Thanks for your feedback. Let us know if you have additional comments below. (requires login)